/**
 * BxSlider v4.1.2 - Fully loaded, responsive content slider
 * http://bxslider.com
 *
 * Written by: Steven Wanderski, 2014
 * http://stevenwanderski.com
 * (while drinking Belgian ales and listening to jazz)
 *
 * CEO and founder of bxCreative, LTD
 * http://bxcreative.com
 */


/** RESET AND LAYOUT
===================================*/

.bx-wrapper {
    position: relative;
    padding: 0;
    *zoom: 1;
}

.bx-wrapper img {
    max-width: 100%;
    display: block;
}


/** THEME
===================================*/

.bx-wrapper .bx-viewport {
    -moz-box-shadow: 0 0 5px #ccc;
    /* -webkit-box-shadow: 0 0 5px #ccc; */
    /* box-shadow: 0 0 5px #ccc; */
    /* border:  5px solid #fff; */
    /* left: -5px; */
    /* background: #fff; */
    /*fix other elements on the page moving (on Chrome)*/
    /* -webkit-transform: translatez(0); */
    -moz-transform: translatez(0);
    -ms-transform: translatez(0);
    -o-transform: translatez(0);
    /* transform: translatez(0); */
}

.bx-wrapper .bx-pager,
.bx-wrapper .bx-controls-auto {
    position: absolute;
    /* bottom: -30px; */
    width: auto;
}


/* LOADER */

.bx-wrapper .bx-loading {
    min-height: 50px;
    background: url(images/bx_loader.gif) center center no-repeat #fff;
    height: 100%;
    width: 100%;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 2000;
}


/* PAGER */

.bx-wrapper .bx-pager {
    text-align: left;
    font-size: .85em;
    font-family: Arial;
    font-weight: bold;
    color: #C00000;
    padding-top: 20px;
    padding-left: 15px;
}

.bx-wrapper .bx-pager .bx-pager-item,
.bx-wrapper .bx-controls-auto .bx-controls-auto-item {
    display: inline-block;
    *zoom: 1;
    *display: inline;
}

.bx-wrapper .bx-pager.bx-default-pager a {
    background: #c0c0c0;
    text-indent: -9999px;
    display: block;
    width: 9px;
    height: 9px;
    margin: 0 3px;
    outline: 0;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
}

.bx-wrapper .bx-pager.bx-default-pager a:hover,
.bx-wrapper .bx-pager.bx-default-pager a.active {
    background: #C00000;
}


/* DIRECTION CONTROLS (NEXT / PREV) */

.bx-wrapper .bx-prev {
    left: 0px;
    background: url(../img/NG_slidergran_left.png) no-repeat;
}

.bx-wrapper .bx-next {
    right: 10px;
    background: url(../img/NG_slidergran_right.png) no-repeat 0px;
    z-index: 999 !important;
}

.slider-nou .bx-wrapper .bx-prev {
    left: 0px;
    background: url(../img/big_arrrow_left.png) no-repeat;
}

.slider-nou .bx-wrapper .bx-next {
    background: url(../img/big_arrrow_right.png) no-repeat 0px;
    z-index: 999 !important;
}

.bx-wrapper .bx-controls-direction {
    opacity: 1;
}

.boxCarrusel{
    visibility: hidden;
}

.fpca_carrusel .slider-nou .bx-wrapper .bx-controls-direction a {
    position: absolute;
    top: 4.5em;
    outline: 0;
    width: 119px;
    height: 119px;
    text-indent: -9999px;
    z-index: 99;
    /* top: 26%; */
}
.col-md-8 .fpca_carrusel .slider-nou .bx-wrapper .bx-controls-direction a {
    top: 3em;
}

.bx-wrapper .bx-prev:hover {
    background-position: 0 0;
}


.fpca_carrusel .bx-wrapper .bx-controls-direction a:focus{
    outline-offset: -2px;
    box-shadow: inset 0 1px 1px rgba(0,0,0,.2), 0 0 8px rgba(102,175,233,.6) !important;
}

.bx-wrapper .bx-controls-direction a {
    position: absolute;
    top: 17%;
    outline: 0;
    width: 55px;
    height: 55px;
    text-indent: -9999px;
    z-index: 9999;
    top: 45%;
}

.bx-wrapper .bx-controls-direction a.disabled {
    display: none;
}


/* AUTO CONTROLS (START / STOP) */

.bx-wrapper .bx-controls-auto {
    text-align: center;
}

.bx-wrapper .bx-controls-auto .bx-start {
    display: block;
    text-indent: -9999px;
    width: 10px;
    height: 11px;
    outline: 0;
    background: url(images/controls.png) -86px -11px no-repeat;
    margin: 0 3px;
}

.bx-wrapper .bx-controls-auto .bx-start:hover,
.bx-wrapper .bx-controls-auto .bx-start.active {
    background-position: -86px 0;
}

.bx-wrapper .bx-controls-auto .bx-stop {
    display: block;
    text-indent: -9999px;
    width: 9px;
    height: 11px;
    outline: 0;
    background: url(images/controls.png) -86px -44px no-repeat;
    margin: 0 3px;
}

.bx-wrapper .bx-controls-auto .bx-stop:hover,
.bx-wrapper .bx-controls-auto .bx-stop.active {
    background-position: -86px -33px;
}


/* PAGER WITH AUTO-CONTROLS HYBRID LAYOUT */

.bx-wrapper .bx-controls.bx-has-controls-auto.bx-has-pager .bx-pager {
    text-align: left;
    width: 80%;
}

.bx-wrapper .bx-controls.bx-has-controls-auto.bx-has-pager .bx-controls-auto {
    right: 0;
    width: 35px;
}


/* IMAGE CAPTIONS */

.bx-wrapper .bx-caption {
    position: absolute;
    bottom: 0;
    left: 0;
    background: #666\9;
    background: rgba(80, 80, 80, 0.75);
    width: 100%;
}

.bx-wrapper .bx-caption span {
    color: #fff;
    font-family: Arial;
    display: block;
    font-size: .85em;
    padding: 10px;
}

.fpca_carrusel .slider-nou .carousel-caption {
    right: 15%;
    bottom: 20px;
    left: 15%;
    z-index: 10;
    padding-top: 20px;
    padding-bottom: 20px;
    color: #000;
    text-align: left;
    padding: 10px;
    position: inherit;
    text-shadow: none;
    background: #fff
}

.fpca_carrusel .slider-nou .carousel-caption p {
    font-size: 14px;
}



.fpca_carrusel .carousel-caption:after {
    content: "";
    position: absolute;
    z-index: -1;
    -webkit-box-shadow: 0 0 34px #999;
    box-shadow: 0 0 34px #999;
    bottom: 3px;
    width: 81%;
    height: 12%;
    -moz-border-radius: 100%;
    border-radius: 100%;
    right: 10%;
    opacity: 0.5;
    filter: alpha(opacity=40);
}

.fpca_carrusel .slider-nou .carousel-image{
    position: relative;
}

.fpca_carrusel .slider-nou .carousel-image span {
    font-family: 'OpenSansSemibold', Helvetica, Arial, sans-serif;
    font-size: 0.938em;
    font-weight: bold;
    position: absolute;
    color: #fff;
    width: 100%;
    bottom: 0;
    margin-top: 0;
    padding-top: 0;
    padding-bottom: 10px;
    padding-left: 10px;
    padding-right: 10px;
    z-index: 1;
}

.fpca_carrusel .slider-nou .carousel-image span {
    color: #fff;
    margin-bottom: 5px;
    bottom: 0;
    position: absolute;
    display: block;
}

.fpca_carrusel .slider-nou li a:focus .carousel-image{
    outline: thin dotted;
    outline: -webkit-focus-ring-color auto 1px;
    outline-offset: -2px;
    box-shadow: inset 0 1px 1px rgba(0,0,0,.2), 0 0 8px rgba(102,175,233,.6) !important;
}
    



@media (max-width: 47.938em) {
    .fpca_carrusel .slider_petit .carousel-caption p {
        height: 36px;
        text-overflow: ellipsis;
        overflow: hidden;
        white-space: nowrap;
        min-height: inherit;
    }
}

.fpca_carrusel .slider_petit .carousel-caption p {
    color: #fff;
    color: #333;
    font-size: 13px;
    text-align: left;
    padding: 15px 15px 0;
    margin: 14px 0 0;
    min-height: 86px;
}


@media screen and (max-width: 800px) {
    .fpca_carrusel .carousel-image.no-descripcio span {
        bottom: 0% !important;
        overflow: hidden;
        top: initial;
    }
    .fpca_carrusel .slider-nou .carousel-caption p {
        font-size: 13px;
    }
    .fpca_carrusel .bx-wrapper .bx-controls-direction {
        opacity: 1;
    }
    .bx-wrapper .bx-next {
        right: 0px;
        background: url(../img/NG_sliderpetit_right.png) no-repeat 0px;
        z-index: 999 !important;
    }
    .bx-wrapper .bx-prev {
        left: 10px;
        background: url(../img/NG_sliderpetit_left.png) no-repeat 0px;
    }
    .fpca_carrusel .slider-nou .bx-wrapper .bx-prev {
        /* background: none; */
        left: 0px;
        background-size: 65%;
    }
    .fpca_carrusel .slider-nou .bx-wrapper .bx-next {
        right: -40px;
        background-size: 65%;
    }

    .fpca_carrusel .slider-nou .carousel-image span a {
        color: #fff;
    }
    .fpca_carrusel .slider-nou .bx-wrapper .bx-controls-direction a {
        width: 119px;
        height: 70px;
        top: 8%;
    }
}


@media screen and (max-width: 767px) {


    .fpca_carrusel .slider-nou .ombra-li {
        border-width: 5px;
    }
    /*Canvi de mediaQuery INICI*/
    .bx-wrapper .bx-controls-direction a {
        position: absolute;
        top: 17%;
        outline: 0;
        width: 55px;
        height: 55px;
        text-indent: -9999px;
        z-index: 9999;
        top: 30%;
    }
    .carousel-image:after {
        content: "";
        position: absolute;
        z-index: -1;
        -webkit-box-shadow: 0 0 17px #999;
        box-shadow: 0 0 17px #000;
        bottom: 0px;
        width: 81%;
        height: 13%;
        -moz-border-radius: 100%;
        border-radius: 100%;
        right: 10%;
        opacity: 0.8;
        filter: alpha(opacity=40);
    }
    .fpca_carrusel .slider-nou .bx-controls-direction {
        display: none;
    }
    /*Canvi de mediaQuery FI*/
}

/* Max width deriva de amplada imtage */

.fpca_carrusel .carousel-caption {
    max-width: 264px;
}
